Require at least talloc 1.2.0.
[jelmer/samba4-debian.git] / packaging /
drwxr-xr-x   ..
drwxr-xr-x - debian